Get total and unread threads count for the current company
GET
/openapi/thread/threadscount
const url = 'https://open-api.replyco.com/openapi/thread/threadscount';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://open-api.replyco.com/openapi/thread/threadscount \ --header 'Authorization: Bearer <token>'Returns statistics about threads/tickets:
- Total number of threads
- Number of unread threads
- Per-folder (label) counts in
folderThreadsNumber, keyed byfolderId
To get the folder names for those ids, call GET /openApi/folder.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Returns the thread count statistics
User is not authenticated or authorized